cdrXMLParser

Is a python script that helps you to extract information from a CDR in XML format.

How to use:

stdbuf -oL python freeswitchCDRXML.py cdr.xml >> archivo.csv

python cdrXMLparser.py 3c82d282-a2a0-11e8-afc3-3b44113e88be.cdr.xml 
3c82d282-a2a0-11e8-afc3-3b44113e88be,outbound,,,2018-08-17 21:53:04,,2018-08-17 21:53:04,0,0,,,NORMAL_TEMPORARY_FAILURE,41




